顯示問題標籤 顯示所有問題
  • 已解決
  • 封存

Backing up from an older version

Ok, thanks, finally human help! I just had to change my pc and make a fresh install of the operating system. I used Linux mint on the last pc, and have Linux MX 18.3 on t… (閱讀更多)

Ok, thanks, finally human help! I just had to change my pc and make a fresh install of the operating system. I used Linux mint on the last pc, and have Linux MX 18.3 on the new one, currently in use. I took the precaution of copying my Firefox and Thunderbird folders from the old hard drive, as I have several years worth of bookmarks organised in to folders, irreplaceable. This was the way I had preserved that information in previous changes, and swapping the old folders with those in a new install worked fine. But now i find the new version has changed and the files differ and cannot therefore be swapped. I don't really want to get into blaming or how disappointed and annoyed I am, as this won't be the fault of the person helping, and that is appreciated. But back ups need to be backwards compatible or there is no point? So, not sure which version I had, but will have been a couple of years old with updates. In my 'etc' folder there was a Firefox folder, and in that I have a folder marked pref. In that folder there is a file named apturl.js and I have saved those folders. With my new install there is not even a folder for 'firefox' in my 'etc' folder. How do I proceed to restore my bookmarks? If I need to install and older Firefox version I will do so. Many thanks, Tony

shantiwaters 於 1 年前 詢問

cor-el 於 1 年前 解答

  • 已解決
  • 封存

Web site requests to update to newer version of Firefox

I use Firefox 67 browsers on a Linux computer and on MS computers. They are set to update automatically. Why do some web sites advise me to install more up to date versio… (閱讀更多)

I use Firefox 67 browsers on a Linux computer and on MS computers. They are set to update automatically. Why do some web sites advise me to install more up to date versions ?

den676310 於 1 年前 詢問

FredMcD 於 1 年前 解答

  • 已解決
  • 封存

could not install Update 72.0.2 on 10/9/21. (Patch Apply Failed

Could not install Update 72.0.2 on 10/9/21. (Patch Apply Failed) The results says that the update was installed, but it wasn't because the patch apply failed. Please fix … (閱讀更多)

Could not install Update 72.0.2 on 10/9/21. (Patch Apply Failed) The results says that the update was installed, but it wasn't because the patch apply failed. Please fix it and let me know when it is fixed at AAN3@comcast.net. Thanks, BJ

AAN3 於 11 個月前 詢問

FredMcD 於 11 個月前 解答